.u-section-1 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 50px auto 0 431px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -46px 431px 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 21px auto 0;
}

.u-section-1 .u-list-1 {
  width: 861px;
  margin: 40px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 215px;
  grid-gap: 30px;
}

.u-section-1 .u-list-item-1 {
  --radius: 35px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  height: 163px;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-3 {
  letter-spacing: 2px;
  font-size: 1.125rem;
  align-self: center;
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 800;
  margin: -6px 23px -34px 179px;
  padding: 8px 16px;
}

.u-section-1 .u-list-item-2 {
  --radius: 35px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  --radius: 10px;
  height: 163px;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-4 {
  letter-spacing: 2px;
  font-size: 1.125rem;
  align-self: center;
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 800;
  margin: -6px 23px -34px 179px;
  padding: 8px 16px;
}

.u-section-1 .u-list-item-3 {
  --radius: 35px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  --radius: 10px;
  height: 163px;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-5 {
  letter-spacing: 2px;
  font-size: 1.125rem;
  align-self: center;
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 800;
  margin: -6px 23px -34px 179px;
  padding: 8px 16px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    margin-left: 327px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 231px;
    margin-left: 482px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-btn-1 {
    margin-left: 217px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 11px;
    margin-left: 372px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 586px;
  }

  .u-section-1 .u-image-1 {
    height: 204px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -47px;
    margin-right: 0;
    margin-left: 61px;
  }

  .u-section-1 .u-image-2 {
    height: 204px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: -47px;
    margin-right: 0;
    margin-left: 61px;
  }

  .u-section-1 .u-image-3 {
    height: 204px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: -47px;
    margin-right: 0;
    margin-left: 61px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-1 .u-image-1 {
    height: 306px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -149px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    height: 306px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: -149px;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    height: 306px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: -149px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 29px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: auto;
    margin-left: 180px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-top: 33px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-image-1 {
    height: 193px;
    margin-top: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -13px;
  }

  .u-section-1 .u-image-2 {
    height: 193px;
    margin-top: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-top: -13px;
  }

  .u-section-1 .u-image-3 {
    height: 193px;
    margin-top: 0;
  }

  .u-section-1 .u-btn-5 {
    margin-top: -13px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 722px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  width: 888px;
  margin: 30px auto 0;
}

.u-section-2 .u-list-1 {
  width: 853px;
  margin: 40px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 215px;
  width: 853px;
  margin-right: auto;
  margin-left: auto;
  grid-gap: 30px;
}

.u-section-2 .u-list-item-1 {
  --radius: 35px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  --radius: 10px;
  height: 163px;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-align: center;
  align-self: center;
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 800;
  margin: -6px 18px -34px 181px;
  padding: 11px 18px 12px 17px;
}

.u-section-2 .u-list-item-2 {
  --radius: 35px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  --radius: 10px;
  height: 163px;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-2 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-align: center;
  align-self: center;
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 800;
  margin: -6px 18px -34px 181px;
  padding: 11px 18px 12px 17px;
}

.u-section-2 .u-list-item-3 {
  --radius: 35px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  --radius: 10px;
  height: 163px;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-3 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-align: center;
  align-self: center;
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 800;
  margin: -6px 18px -34px 181px;
  padding: 11px 18px 12px 17px;
}

.u-section-2 .u-list-2 {
  width: 850px;
  margin: 50px auto 60px;
}

.u-section-2 .u-repeater-2 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 214px;
  width: 850px;
  margin-right: auto;
  margin-left: auto;
  grid-gap: 30px;
}

.u-section-2 .u-list-item-4 {
  --radius: 35px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-image-4 {
  --radius: 10px;
  height: 163px;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-4 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  text-align: center;
  align-self: center;
  border-style: solid;
  background-image: none;
  margin: -7px 14px -33px 184px;
  padding: 6px 16px 7px;
}

.u-section-2 .u-list-item-5 {
  --radius: 35px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-image-5 {
  --radius: 10px;
  height: 163px;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-5 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  text-align: center;
  align-self: center;
  border-style: solid;
  background-image: none;
  margin: -7px 14px -33px 184px;
  padding: 6px 16px 7px;
}

.u-section-2 .u-list-item-6 {
  --radius: 35px;
}

.u-section-2 .u-container-layout-6 {
  padding: 0;
}

.u-section-2 .u-image-6 {
  --radius: 10px;
  height: 163px;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-6 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  text-align: center;
  align-self: center;
  border-style: solid;
  background-image: none;
  margin: -7px 14px -33px 184px;
  padding: 6px 16px 7px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    height: auto;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 25.3333px);
    grid-template-columns: repeat(3, calc(33.3333% - 25.3333px));
    grid-gap: 38px;
  }

  .u-section-2 .u-image-1 {
    height: 206px;
    margin-top: 18px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -49px;
  }

  .u-section-2 .u-image-2 {
    height: 206px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -49px;
  }

  .u-section-2 .u-image-3 {
    height: 206px;
    margin-top: 18px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -49px;
  }

  .u-section-2 .u-list-2 {
    margin-top: 49px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(33.3333% - 20px);
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 273px;
  }

  .u-section-2 .u-image-4 {
    height: 207px;
    margin-top: 27px;
  }

  .u-section-2 .u-btn-4 {
    margin: 7px auto -26px;
    padding: 8px 18px 8px 17px;
  }

  .u-section-2 .u-image-5 {
    height: 207px;
    margin-top: 27px;
  }

  .u-section-2 .u-btn-5 {
    margin: 7px auto -26px;
    padding: 8px 18px 8px 17px;
  }

  .u-section-2 .u-image-6 {
    height: 207px;
    margin-top: 27px;
  }

  .u-section-2 .u-btn-6 {
    margin: 7px auto -26px;
    padding: 8px 18px 8px 17px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 19px);
    grid-template-columns: repeat(2, calc(50% - 19px));
  }

  .u-section-2 .u-image-1 {
    height: 232px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -152px;
  }

  .u-section-2 .u-image-2 {
    height: 309px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -152px;
  }

  .u-section-2 .u-image-3 {
    height: 232px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -152px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 678px;
  }

  .u-section-2 .u-image-4 {
    height: 233px;
  }

  .u-section-2 .u-image-5 {
    height: 233px;
  }

  .u-section-2 .u-image-6 {
    height: 233px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1799px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 195px;
    width: 298px;
    margin-top: 23px;
    margin-right: 549px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -38px;
  }

  .u-section-2 .u-image-2 {
    height: 195px;
    width: 298px;
    margin-right: 549px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -38px;
  }

  .u-section-2 .u-image-3 {
    height: 195px;
    width: 298px;
    margin-top: 23px;
    margin-right: 549px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -38px;
  }

  .u-section-2 .u-list-2 {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 600px;
  }

  .u-section-2 .u-image-4 {
    height: 293px;
    width: 336px;
    margin-top: -35px;
    margin-right: 508px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-top: -61px;
    margin-left: 182px;
  }

  .u-section-2 .u-image-5 {
    height: 293px;
    width: 336px;
    margin-top: -35px;
    margin-right: 508px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-5 {
    margin-top: -61px;
    margin-left: 182px;
  }

  .u-section-2 .u-image-6 {
    height: 293px;
    width: 336px;
    margin-top: -35px;
    margin-right: 508px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-6 {
    margin-top: -61px;
    margin-left: 182px;
  }
}